@font-face {  
  font-family: "Helvetica1";  
  src: url(Helvetica-LT-Condensed-Bold.eot); /* IE */  
  src: local("Helvetica LT Condensed"), url(Helvetica-LT-Condensed-Bold.ttf ) format("truetype"); /* non-IE */  
}
@font-face {  
  font-family: "Futurica1";  
  src: url(Futurica.eot); /* IE */  
  src: local("a_Futurica1"), url(Futurica1.ttf) format("truetype"); /* non-IE */  
}
body, h1, h2, h3, h4, h5, h6, blockquote, p, form, span{margin: 0;padding: 0;}
img{border:0px;}
p{padding-bottom:10px;}
a:active, a:visited{outline:none;}
body{font:13px Arial, Helvetica, sans-serif, "Arial Black"}
.clear{clear:both}
.left{float:left}
#wrapper{width:830px;margin:0 auto;padding:0 0 0 0;margin-top:20px}
#header{padding:0 0 0px 0;margin:0}
#container{background:url(images/bg_main.gif) 0 0 no-repeat;}
#footer{}

.logo{width:374px;float:left}
.logo2{width:452px;float:left;}

.size22{font-size:22px;}

h1.text1{font-family:Futurica1;text-align:center;width:334px;font-size:18px;margin-left:66px;padding:5px 0 10px 0;}
h1.text2{font-family:Helvetica1;font-size:25px;color:#cc0000;text-decoration:underline;padding-bottom:10px;}
h1.text3{font-family:Verdana, Arial, Helvetica, sans-serif, "Arial Black";font-size:17px;color:#000;text-align:center;padding-top:10px}
h2.text4{font-size:15px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif, "Arial Black";text-align:center}

.protect{width:280px;margin:0 auto;padding-top:20px;}
.protect p{font-size:11px;color:#c1c1c1;text-align:center}

.arrow{text-align:center;padding-top:10px;padding-bottom:2px;}

.form div{font-size:18px;padding-left:40px;}
.form div.submit{text-align:center;padding:20px 0 0 0}
.form input{width:227px;padding:3px 10px;border:1px #000 solid;font-size:16px}

.col-left, .col-right{float:left;}
.col-left{width:439px;padding:300px 0 0 0;}
.col-right{width:329px;padding:10px 0 0 0}

.check{list-style:none;margin:0;padding:0}
.check li{background:url(images/bullet-check.gif) 0 6px no-repeat;font-family:Helvetica1;padding:5px 0 10px 35px;text-align:justify;font-size:19px;}

.list1{margin:7px 0 7px 30px;}
.list1 li{font-size:15px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif, "Arial Black";text-decoration:underline}